fontGlyphPos_s Struct Reference

Font glyph position structure. More...

`#include <font.h>`

## Data Fields

int | sheetIndex
| Texture sheet index to use to render the glyph.
float | xOffset
| Horizontal offset to draw the glyph width.
float | xAdvance
| Horizontal distance to advance after drawing the glyph.
float | width
| Glyph width.
struct {
float left
float top
float right
float bottom
} | texcoord
| Texture coordinates to use to render the glyph.
struct {
float left
float top
float right
float bottom
} | vtxcoord
| Vertex coordinates to use to render the glyph.

## Detailed Description

Font glyph position structure.

The documentation for this struct was generated from the following file:

- include/3ds/font.h